RubyGems Navigation menu

viniBaxter-spa-nested_has_many 4.0.0

Plugin for nested has_many forms in Administrate

Versions:

  1. 4.0.0 - May 29, 2020 (28.5 KB)
  2. 3.0.0 - April 30, 2020 (27.5 KB)
  3. 2.0.0 - April 06, 2020 (27 KB)

Runtime Dependencies (2):

  • administrate > 0.8, < 1
  • cocoon ~> 1.2, >= 1.2.11
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Nick Charlton, Grayson Wright

    SHA 256 checksum:

    74b3fb56744a3c08628d4264d17a98f5d0bf8367ac97c0286e82fa52cf2ac9f6

    Total downloads 840

    For this version 283

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: